.channel-theme-color {
  color: #FFFFFF !important;
}

.channel-theme-color-selected {
    color: #cdfe64 !important;
}

.channel-theme-border {
    border-color: #666666 !important;
}

.channel-theme-color-hover:hover {
    color: #cdfe64 !important;
    cursor: pointer;
}

.channel-theme-bg {
  background-color: #477DD5 !important;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
